<!-- start: global-notification v.4.7.0 -->
{{#content}}
<style>
    #hero {
        padding-top: 0px
    }

    #global-notification {
        height: 80px;
    }
</style>
<div id="global-notification" class="l-content-container l-section t-accent-dark t-accent-dark--dark-grey  ">
    <div class="m-card-notification-wrapper m-card-notification-wrapper--page">
        <div class="m-card-notification-wrapper__inner">
            <div class="m-card m-card-notification {{css_class}}" role="status">
                <div class="m-card-content">
                    <p>{{text}}</p>
                </div>
            </div>
        </div>
    </div>
</div>
{{/content}}
<!-- finish: global-notification -->